<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3074.title</key>
	<string>Saturación</string>
	<key>3084.title</key>
	<string>Brillo</string>
	<key>3093.title</key>
	<string>Contraste</string>
	<key>3107.ibShadowedIsNilPlaceholder</key>
	<string> </string>
	<key>3107.ibShadowedMultipleValuesPlaceholder</key>
	<string> </string>
	<key>3107.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>3107.ibShadowedNotApplicablePlaceholder</key>
	<string> </string>
	<key>3111.ibShadowedIsNilPlaceholder</key>
	<string> </string>
	<key>3111.ibShadowedMultipleValuesPlaceholder</key>
	<string> </string>
	<key>3111.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>3111.ibShadowedNotApplicablePlaceholder</key>
	<string> </string>
	<key>3115.ibShadowedIsNilPlaceholder</key>
	<string> </string>
	<key>3115.ibShadowedMultipleValuesPlaceholder</key>
	<string> </string>
	<key>3115.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>3115.ibShadowedNotApplicablePlaceholder</key>
	<string> </string>
	<key>Oqm-9N-EEh.ibShadowedIsNilPlaceholder</key>
	<string> </string>
	<key>Oqm-9N-EEh.ibShadowedMultipleValuesPlaceholder</key>
	<string> </string>
	<key>Oqm-9N-EEh.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>Oqm-9N-EEh.ibShadowedNotApplicablePlaceholder</key>
	<string> </string>
	<key>V12-sV-siL.title</key>
	<string>Tono</string>
</dict>
</plist>
